namespace ProductionControl.UI
{
    partial class UIAxisDev
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UIAxisDev));
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.tsbtnOpenDev = new System.Windows.Forms.ToolStripButton();
            this.tbtnSave = new System.Windows.Forms.ToolStripButton();
            this.tssSave = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnRun = new System.Windows.Forms.ToolStripButton();
            this.tbtnStop = new System.Windows.Forms.ToolStripButton();
            this.toolStripDropDownButton2 = new System.Windows.Forms.ToolStripDropDownButton();
            this.tbtnRestState = new System.Windows.Forms.ToolStripMenuItem();
            this.tbtnResetPos = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnHome = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnJogOnOff = new System.Windows.Forms.ToolStripButton();
            this.tbtnLeft = new System.Windows.Forms.ToolStripButton();
            this.tbtnRight = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnExport = new System.Windows.Forms.ToolStripButton();
            this.tbtnImport = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.tsbtnScannerList = new System.Windows.Forms.ToolStripDropDownButton();
            this.tbtnScanner1 = new System.Windows.Forms.ToolStripMenuItem();
            this.tbtnScanner2 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
            this.tsbtnStopRefresh = new System.Windows.Forms.ToolStripButton();
            this.propertyGrid1 = new System.Windows.Forms.PropertyGrid();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.txtLog = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // toolStrip1
            // 
            this.toolStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsbtnOpenDev,
            this.tbtnSave,
            this.tssSave,
            this.tbtnRun,
            this.tbtnStop,
            this.toolStripDropDownButton2,
            this.toolStripSeparator1,
            this.tbtnHome,
            this.toolStripSeparator2,
            this.tbtnJogOnOff,
            this.tbtnLeft,
            this.tbtnRight,
            this.toolStripSeparator3,
            this.tbtnExport,
            this.tbtnImport,
            this.toolStripSeparator4,
            this.tsbtnScannerList,
            this.toolStripSeparator5,
            this.tsbtnStopRefresh});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Padding = new System.Windows.Forms.Padding(0, 0, 3, 0);
            this.toolStrip1.Size = new System.Drawing.Size(1500, 33);
            this.toolStrip1.TabIndex = 26;
            this.toolStrip1.Text = "toolStrip7";
            // 
            // tsbtnOpenDev
            // 
            this.tsbtnOpenDev.Image = ((System.Drawing.Image)(resources.GetObject("tsbtnOpenDev.Image")));
            this.tsbtnOpenDev.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbtnOpenDev.Name = "tsbtnOpenDev";
            this.tsbtnOpenDev.Size = new System.Drawing.Size(110, 28);
            this.tsbtnOpenDev.Text = "打开设备";
            this.tsbtnOpenDev.Click += new System.EventHandler(this.tsbtnOpenDev_Click);
            // 
            // tbtnSave
            // 
            this.tbtnSave.Image = ((System.Drawing.Image)(resources.GetObject("tbtnSave.Image")));
            this.tbtnSave.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnSave.Name = "tbtnSave";
            this.tbtnSave.Size = new System.Drawing.Size(74, 28);
            this.tbtnSave.Text = "保存";
            this.tbtnSave.Click += new System.EventHandler(this.tbtnSave_Click);
            // 
            // tssSave
            // 
            this.tssSave.Name = "tssSave";
            this.tssSave.Size = new System.Drawing.Size(6, 33);
            // 
            // tbtnRun
            // 
            this.tbtnRun.Image = ((System.Drawing.Image)(resources.GetObject("tbtnRun.Image")));
            this.tbtnRun.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnRun.Name = "tbtnRun";
            this.tbtnRun.Size = new System.Drawing.Size(74, 28);
            this.tbtnRun.Text = "执行";
            this.tbtnRun.Click += new System.EventHandler(this.tbtnRun_Click);
            // 
            // tbtnStop
            // 
            this.tbtnStop.Image = ((System.Drawing.Image)(resources.GetObject("tbtnStop.Image")));
            this.tbtnStop.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnStop.Name = "tbtnStop";
            this.tbtnStop.Size = new System.Drawing.Size(74, 28);
            this.tbtnStop.Text = "停止";
            this.tbtnStop.ToolTipText = "停止";
            this.tbtnStop.Click += new System.EventHandler(this.tbtnStop_Click);
            // 
            // toolStripDropDownButton2
            // 
            this.toolStripDropDownButton2.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tbtnRestState,
            this.tbtnResetPos});
            this.toolStripDropDownButton2.Image = ((System.Drawing.Image)(resources.GetObject("toolStripDropDownButton2.Image")));
            this.toolStripDropDownButton2.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripDropDownButton2.Name = "toolStripDropDownButton2";
            this.toolStripDropDownButton2.Size = new System.Drawing.Size(88, 28);
            this.toolStripDropDownButton2.Text = "重置";
            // 
            // tbtnRestState
            // 
            this.tbtnRestState.Name = "tbtnRestState";
            this.tbtnRestState.Size = new System.Drawing.Size(200, 34);
            this.tbtnRestState.Text = "状态重置";
            this.tbtnRestState.Click += new System.EventHandler(this.tbtnRestState_Click);
            // 
            // tbtnResetPos
            // 
            this.tbtnResetPos.Name = "tbtnResetPos";
            this.tbtnResetPos.Size = new System.Drawing.Size(200, 34);
            this.tbtnResetPos.Text = "计数器重置";
            this.tbtnResetPos.Click += new System.EventHandler(this.tbtnResetPos_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 33);
            // 
            // tbtnHome
            // 
            this.tbtnHome.Image = ((System.Drawing.Image)(resources.GetObject("tbtnHome.Image")));
            this.tbtnHome.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnHome.Name = "tbtnHome";
            this.tbtnHome.Size = new System.Drawing.Size(92, 28);
            this.tbtnHome.Text = "回原点";
            this.tbtnHome.Click += new System.EventHandler(this.tbtnHome_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 33);
            // 
            // tbtnJogOnOff
            // 
            this.tbtnJogOnOff.Image = ((System.Drawing.Image)(resources.GetObject("tbtnJogOnOff.Image")));
            this.tbtnJogOnOff.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnJogOnOff.Name = "tbtnJogOnOff";
            this.tbtnJogOnOff.Size = new System.Drawing.Size(104, 28);
            this.tbtnJogOnOff.Text = "开启Jog";
            this.tbtnJogOnOff.Click += new System.EventHandler(this.tbtnJogOnOff_Click);
            // 
            // tbtnLeft
            // 
            this.tbtnLeft.Image = ((System.Drawing.Image)(resources.GetObject("tbtnLeft.Image")));
            this.tbtnLeft.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnLeft.Name = "tbtnLeft";
            this.tbtnLeft.Size = new System.Drawing.Size(76, 28);
            this.tbtnLeft.Text = "Jog-";
            this.tbtnLeft.MouseDown += new System.Windows.Forms.MouseEventHandler(this.tbtnLeft_MouseDown);
            this.tbtnLeft.MouseUp += new System.Windows.Forms.MouseEventHandler(this.tbtnLeft_MouseUp);
            // 
            // tbtnRight
            // 
            this.tbtnRight.Image = ((System.Drawing.Image)(resources.GetObject("tbtnRight.Image")));
            this.tbtnRight.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnRight.Name = "tbtnRight";
            this.tbtnRight.Size = new System.Drawing.Size(81, 28);
            this.tbtnRight.Text = "Jog+";
            this.tbtnRight.MouseDown += new System.Windows.Forms.MouseEventHandler(this.tbtnRight_MouseDown);
            this.tbtnRight.MouseUp += new System.Windows.Forms.MouseEventHandler(this.tbtnRight_MouseUp);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(6, 33);
            // 
            // tbtnExport
            // 
            this.tbtnExport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnExport.Image")));
            this.tbtnExport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnExport.Name = "tbtnExport";
            this.tbtnExport.Size = new System.Drawing.Size(74, 28);
            this.tbtnExport.Text = "导出";
            this.tbtnExport.Click += new System.EventHandler(this.tbtnExport_Click);
            // 
            // tbtnImport
            // 
            this.tbtnImport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnImport.Image")));
            this.tbtnImport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnImport.Name = "tbtnImport";
            this.tbtnImport.Size = new System.Drawing.Size(74, 28);
            this.tbtnImport.Text = "导入";
            this.tbtnImport.Click += new System.EventHandler(this.tbtnImport_Click);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(6, 33);
            // 
            // tsbtnScannerList
            // 
            this.tsbtnScannerList.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tbtnScanner1,
            this.tbtnScanner2});
            this.tsbtnScannerList.Image = ((System.Drawing.Image)(resources.GetObject("tsbtnScannerList.Image")));
            this.tsbtnScannerList.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbtnScannerList.Name = "tsbtnScannerList";
            this.tsbtnScannerList.Size = new System.Drawing.Size(88, 28);
            this.tsbtnScannerList.Text = "相机";
            this.tsbtnScannerList.Visible = false;
            // 
            // tbtnScanner1
            // 
            this.tbtnScanner1.Name = "tbtnScanner1";
            this.tbtnScanner1.Size = new System.Drawing.Size(270, 34);
            this.tbtnScanner1.Text = "相机1";
            this.tbtnScanner1.Click += new System.EventHandler(this.tbtnScanner1_Click);
            // 
            // tbtnScanner2
            // 
            this.tbtnScanner2.Name = "tbtnScanner2";
            this.tbtnScanner2.Size = new System.Drawing.Size(270, 34);
            this.tbtnScanner2.Text = "相机2";
            this.tbtnScanner2.Click += new System.EventHandler(this.tbtnScanner2_Click);
            // 
            // toolStripSeparator5
            // 
            this.toolStripSeparator5.Name = "toolStripSeparator5";
            this.toolStripSeparator5.Size = new System.Drawing.Size(6, 33);
            // 
            // tsbtnStopRefresh
            // 
            this.tsbtnStopRefresh.Image = ((System.Drawing.Image)(resources.GetObject("tsbtnStopRefresh.Image")));
            this.tsbtnStopRefresh.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbtnStopRefresh.Name = "tsbtnStopRefresh";
            this.tsbtnStopRefresh.Size = new System.Drawing.Size(110, 28);
            this.tsbtnStopRefresh.Text = "停止同步";
            this.tsbtnStopRefresh.Click += new System.EventHandler(this.tsbtnStopRefresh_Click);
            // 
            // propertyGrid1
            // 
            this.propertyGrid1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.propertyGrid1.LineColor = System.Drawing.SystemColors.ActiveCaption;
            this.propertyGrid1.Location = new System.Drawing.Point(0, 33);
            this.propertyGrid1.Name = "propertyGrid1";
            this.propertyGrid1.Size = new System.Drawing.Size(1500, 596);
            this.propertyGrid1.TabIndex = 31;
            this.propertyGrid1.ToolbarVisible = false;
            // 
            // statusStrip1
            // 
            this.statusStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.txtLog});
            this.statusStrip1.Location = new System.Drawing.Point(0, 629);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Padding = new System.Windows.Forms.Padding(2, 0, 14, 0);
            this.statusStrip1.Size = new System.Drawing.Size(1500, 22);
            this.statusStrip1.TabIndex = 30;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // txtLog
            // 
            this.txtLog.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.txtLog.Name = "txtLog";
            this.txtLog.Size = new System.Drawing.Size(0, 15);
            // 
            // UIAxisDev
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.propertyGrid1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.toolStrip1);
            this.Name = "UIAxisDev";
            this.Size = new System.Drawing.Size(1500, 651);
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton tbtnRun;
        private System.Windows.Forms.ToolStripButton tbtnExport;
        private System.Windows.Forms.ToolStripButton tbtnImport;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripButton tbtnHome;
        private System.Windows.Forms.ToolStripButton tbtnLeft;
        private System.Windows.Forms.ToolStripButton tbtnRight;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripButton tbtnJogOnOff;
        private System.Windows.Forms.ToolStripButton tbtnStop;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.PropertyGrid propertyGrid1;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel txtLog;
        private System.Windows.Forms.ToolStripButton tbtnSave;
        private System.Windows.Forms.ToolStripSeparator tssSave;
        private System.Windows.Forms.ToolStripButton tsbtnOpenDev;
        private System.Windows.Forms.ToolStripDropDownButton tsbtnScannerList;
        private System.Windows.Forms.ToolStripMenuItem tbtnScanner1;
        private System.Windows.Forms.ToolStripMenuItem tbtnScanner2;
        private System.Windows.Forms.ToolStripDropDownButton toolStripDropDownButton2;
        private System.Windows.Forms.ToolStripMenuItem tbtnRestState;
        private System.Windows.Forms.ToolStripMenuItem tbtnResetPos;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
        private System.Windows.Forms.ToolStripButton tsbtnStopRefresh;
    }
}
